Page MenuHomePhabricator

InternetArchiveBot for Turkish editions of wiki-projects
Closed, ResolvedPublic

Description

Currently, in Turkish editions of wiki-projects we have increasing number of inaccessible references from those Turkish websites which are either shut down or ceased to exist if not blocked. It’d be very helpful if if InternetArchiveBot could be run on Turkish projects to recover these links, as well as fixing related problems.

Event Timeline

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptFeb 22 2017, 12:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Is there some sort of discussion here you has with the community about adding this bot to the community? I'd ideally want a discussion that was open for 30 days expressing support for this bot, before I move forward.

Cyberpower678 triaged this task as High priority.Apr 19 2017, 6:03 PM
Cyberpower678 moved this task from New feature to v1.4 on the InternetArchiveBot board.

With trwiki blocked from Turkey, it begs the question if there are any users left to work there.

Cyberpower678: We are still here.

HakanIST: Do we need this for tr.wikipedia? Because Ybot is allready adding archive links to articles. (proff) I will sent message to Superyetkin for other Turkish Projects.

We can close this task.

Mavrikant closed this task as Resolved.May 7 2017, 6:35 PM

Fine by me. IABot is a more advanced, and capable, though.